Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:28:24 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">
<div>I know that it doesn't not come with the bed. And I know which size the matress is as I provided it to you in my original question. Please read the questions in a better way and understand them before you reply. I wanted to know the product's name not the size of it. </div>
<div dir="auto"><br></div>
<div dir="auto">Your replies are so unprofessional and make it seem that I am slow or don't know how to order from centerpoint although I am a loyal customer but this time I will not be ordering the item due to your response.</div>
<div dir="auto"><br></div>
<div dir="auto">Please don't reply to this e-mail and work on understanding the costumers need and questions! If you responded with a simple line -I don't know if it is available and it's name- is much better than all of this on going e-mails</div>
<div dir="auto"> <br>
</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 4, 2021, 9:50 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi Mohammad,</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that when you will purchase the item, the mattress will not come along with the crib only. However you can purchase it from the store, The mattress size is Fit : 132 x 70cm (Sold Separately) and it is Made in America.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You can visit our store also to see it in the display or you can order from our website.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2034503